Error

two or more packages specified (libcontactsdb squeeze)